{
    "logs": [
        {
            "outputFile": "/Users/imanory/Desktop/final-code/without-notification/Lumicomm/app/build/intermediates/incremental/mergeDebugResources/merged.dir/values-v24/values-v24.xml",
            "map": [
                {
                    "source": "/Users/imanory/.gradle/caches/transforms-1/files-1.1/appcompat-v7-27.0.2.aar/383c811b178d1a36c3d6eb0042cc9c35/res/values-v24/values-v24.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,212",
                        "endColumns": "156,134",
                        "endOffsets": "207,342"
                    }
                },
                {
                    "source": "/Users/imanory/.gradle/caches/transforms-1/files-1.1/support-media-compat-27.0.2.aar/f1923815ec8db78e48db358b5eb6b3c0/res/values-v24/values-v24.xml",
                    "from": {
                        "startLines": "2,3,4,5",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,121,182,248",
                        "endColumns": "65,60,65,66",
                        "endOffsets": "116,177,243,310"
                    },
                    "to": {
                        "startLines": "4,5,6,7",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "347,413,474,540",
                        "endColumns": "65,60,65,66",
                        "endOffsets": "408,469,535,602"
                    }
                }
            ]
        }
    ]
}